
QGIS Application - Bug report #4502

Crash - QspatiaLite Upload Table - Use VirtualShape Import ON

2011-11-05 02:13 PM - Mars Sjoden

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Macintosh Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14425

Description

The following BUG CRASH of QGIS reports

Using Mac OS X  QGIS 1.7.1 - William Kyng.’s Frameworks (Also occurs on QGIS 1.8 Kyng.’s)

Uploading a Medium sized shapefile to QspatiaLite 

QGIS Layer

Use VirtualShape Import (check ON)

    -  BUG CRASH does not occur when [Use VirtualShape Import] check OFF

    -  Tested with William Kyng.'s latest 1.8 and same result

History

#1 - 2011-11-12 05:51 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#2 - 2011-11-18 08:49 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

qspatialite is a 3rd party plugin. Ask the author to open a project for the plugin in this very same redmine tracker, and then file the bug there.

Files

Upload_Tables_QspatiaLite_-_Using_VirtualShape_Import-2011-11-05.zip1.46 MB 2011-11-05 Mars Sjoden

2025-04-27 1/1


